/*
CONTENTS CSS

*/

.toukouthank{
text-align:center;
font-size:80%;
font-weight:bold;
margin-bottom:10px;
}
.toukou-hito{
text-align:center;
font-size:100%;
margin:0px;
}
.copyright{
margin:20px auto;
text-align:center;
}
.clr{
clear:both;

}

.importbox{
	margin:10px 0;
	background-color: rgba(135, 95, 58, 0.1);
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
   border-radius: 10px;         /* CSS3 */
}

.importbox2{
	font-size:80%;
	margin:10px 0;
	background-color: rgba(243, 153, 24, 0.1);
   -moz-border-radius: 10px;    /* Firefox */
   -webkit-border-radius: 10px; /* Safari,Chrome */
   border-radius: 10px;         /* CSS3 */
}

.importbox2 p{
	font-size:80%;
	line-height:1.5;
	margin-bottom:10px;
}

.importbox2 ul{
list-style-type:none;
margin:0;
}

.importbox2 li{
list-style-type:none;
margin:0;
padding:10px 10px 10px 30px;
border-bottom:0px dotted #000;
background: url(/dimg/sc/sc-li-icon.png)no-repeat 0px 10px;
}

.banners-top{
padding:10px 10px 0px 10px;
}

.banners-bottom{
padding:0px 10px 10px 10px;
}

.banners{
padding:10px;
}

.inner10{
padding:10px;
}

.inner5{
padding:5px;
}


.mgb10{
margin-bottom:10px;
}

.entry-content h3{
position: relative;
color: #FFF;
background: none repeat scroll 0% 0% #f39918;
font-size: 16pt;
border: 3px solid #f39918;
margin: 0px 0px 25px;
padding: 10px 15px 10px 15px;
border-radius: 3px;
font-weight:none;
}

div.entry-content h3:before{
content:'';
display:block;
position:absolute; /* relativeからの絶対位置 */
height:0;
width:0;
bottom:-15px;
left:15px;
border:13px transparent solid;
border-right-width:0;
border-left-color:#F39918;
transform:rotate(90deg); /* 傾きをつける */
-webkit-transform:rotate(90deg);
-o-transform:rotate(90deg);
z-index:100;
}



.st-tag-cloud li{
float:left;
font-size:14px;
}

.st-tag-cloud li{
padding:2px 10px 2px 10px;
}



/**
 * form
 * -----------------------------------------------------------------------------
 */

#wpcf7-f1477-p4007-o1 p{
width:100%;
}

#wpcf7-f1477-p4007-o1 .con{
	padding:10px;
	width:100%;
	border:0;
	background-color:#fff;
	border:1px solid #333;
	color:#333;           
        align:left;
}
#wpcf7-f1477-p4007-o1 .con2{
	padding:10px;
	width:100%;
	border:0;
	background-color:#fff;
	border:1px solid #333;
	color:#333;           
        align:left;
}
#wpcf7-f1477-p4007-o1 .mess{
	height:300px;
	padding:10px;
	width:100%;
	border:0;
	background-color:#fff;
	border:1px solid #333;
	color:#333;
        overflow-y:auto;
       _overflow-y:hidden;  /* IEでスクロールバーを消す為に記述 */
}


/**
 * special contents
 * -----------------------------------------------------------------------------
 */

.sc-box{
margin:0 0 20px 0;

}

.sc-head{
margin:0 0 20px 0;
}


.sc-menu{
padding:10px 0;
margin:0;
}



/**
 * download
 * -----------------------------------------------------------------------------
 */

.dlinfo{
background-color:#EFEDE5;
margin-bottom:10px;
}
.dlinfo p{
font-size:80%;
padding:0 10px 10px 10px;
}
.dlinfo-title{
background-color:#B79F88;
}


.dlinfo-title h5{
color:#fff;
font-size:16px;
padding:10px 15px;
font-weight:none;
}


.sale-box{
border:1px solid #875f3a;
margin-bottom:20px;
}
.sale-box-title{
font-size:18px;
border-bottom:1px solid #857f3a;
}



/**
 * spesial contentes
 * -----------------------------------------------------------------------------
 */

.scinfo-box{
margin:0 0 20px 0;
border:0px solid #875f3a;
}
.scinfo-box a{
background-color:#fff;
text-decoration:none;
padding:10px;
display:block;
color:#875f3a;
}

.scinfo-box a:hover{
background-color:#EFEDE5;
color:#875f3a;
}


.sc-head p{
margin-top:20px;
}


.sc-box-title2{
position: relative;
color: #FFF;
background: none repeat scroll 0% 0% #875f3a;
font-size: 14pt;
border: 3px solid #875f3a;
margin: 0px 0px 20px 0px;
padding: 10px 10px 10px 10px;
border-radius: 3px;
font-weight:none;
}

div.sc-box-title2:before{
content:'';
display:block;
position:absolute; /* relativeからの絶対位置 */
height:0;
width:0;
bottom:-15px;
left:15px;
border:13px transparent solid;
border-right-width:0;
border-left-color:#875f3a;
transform:rotate(90deg); /* 傾きをつける */
-webkit-transform:rotate(90deg);
-o-transform:rotate(90deg);
z-index:100;
}





/**
 * PR
 * -----------------------------------------------------------------------------
 */

#amazon{
margin:20px 0 0 0;
}

.pr200{
float:left;
margin-right:20px;
margin-bottom:20px;
}




/**
 * SP
 * -----------------------------------------------------------------------------
 */

/**
 * sp-allpage
 * -----------------------------------------------------------------------------
 */

 /* 横幅が639px以下の場合に適用 */

.sp-hinfo{
margin:0;
width:100%;
}

/* アコーディオン */
.list6 dl.acordion{
 margin: 0;
 }
 .list6 dt.trigger {
background-color: rgba(135, 95, 58, 0.1);
 text-align: left;
 border-bottom: 1px solid #fff;
 color: #333;
 margin-bottom: 0;
 padding: 10px;
 }
 .list6 dt.active{

 }
 .list6 dt.trigger span.open-close {
 background: url(point_plus.png) no-repeat right top;
 float: right;
 width: 20px;
 height: 20px;
 text-indent: -9999em;
 }
 .list6 dt.active span.open-close {
 background: url(point_none.png) no-repeat right top;
 float: right;
 width: 20px;
 height: 20px;
 }   
 .list6 dd.acordion_tree{
 padding: 10px;
 background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f0f0f0));
 background: #9bd8ff linear-gradient(#fff, #f0f0f0);
 border: 1px solid #ccc;
 border-top: none;
margin:0;
 }

 .acordion_tree p{
	margin:0;
	font-size:80%;
 }
